<div [formGroup]= "searchForm"class="ui right aligned search" (keydown)="onSubmit($event)">
    <div class="ui icon input">
      <input formControlName = "searchField" class="prompt" type="text" placeholder="Search laptops..." style="border:darkolivegreen; width: 400px;">
      <i class="search icon"></i>
    </div>
    <div class="results"></div>
</div>